Browsing Bulgarian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Bulgarian guidelines.
14 of 4 results
65.
The upgrade is now aborted. The upgrade needs a total of %s free space on disk '%s'. Please free at least an additional %s of disk space on '%s'. Empty your trash and remove temporary packages of former installations using 'sudo apt-get clean'.
Надграждането е прекратено. За надграждане е необходимо общо %s свободно място на диск '%s'. Моля, освободете поне още %s на диск '%s'. Изпразнете вашето кошче и премахнете временните пакети от инсталации с помощта на 'sudo apt-get clean'.
Translated and reviewed by Krasimir Chonov on 2009-03-14
Located in ../DistUpgrade/DistUpgradeController.py:841
77.
The upgrade is now aborted. Your system could be in an unusable state. A recovery will run now (dpkg --configure -a).
invoke the frontend now and show a error message
Надграждането е прекратено. Вашата система може да е в нестабилно състояние. Сега ще се извърши възстановяване (dpkg --configure -a).
Translated and reviewed by Krasimir Chonov on 2009-03-14
Located in ../DistUpgrade/DistUpgradeController.py:1057
106.
This computer is currently using the AMD 'fglrx' graphics driver. No version of this driver is available that works with your hardware in Ubuntu 10.04.

Do you want to continue?
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Този компютър в момента използва графичния драйвер AMD 'fglrx'. На този драйвер няма версия, която да работи с Ubuntu 10.04.
Translated and reviewed by Krasimir Chonov on 2009-10-20
Located in ../DistUpgrade/DistUpgradeQuirks.py:190
107.
This computer is currently using the NVIDIA 'nvidia' graphics driver. No version of this driver is available that works with your video card in Ubuntu 10.04.

Do you want to continue?
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Този компютър в момента използва графичния драйвер NVIDIA 'nvidia''. На този драйвер няма версия, която да работи с Ubuntu 10.04.
Translated and reviewed by Krasimir Chonov on 2009-10-20
Located in ../DistUpgrade/DistUpgradeQuirks.py:275 ../DistUpgrade/DistUpgradeQuirks.py:302
14 of 4 results

This translation is managed by Ubuntu Bulgarian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Atanas Kovachki, Boyan Sotirov, Georgi Arabadjiev, HuK, IvAil0, Kamen Lichev, Krasimir Chonov, Miroslav Hadzhiev, Nikola Kasabov, Petar Nedialkov, Rostislav Raykov, Stanimir Stoyanov, Svetoslav Stefanov, Vik Vasilev.